/* defaults */
img {
    border: 0px none;
}

a, a:visited {
    color: #81a2be;
    text-decoration: none;
}

/* body */
html {
    overflow-y: scroll;
}

body {
    background-color: #1d1f21;
    color: #c5c8c6;
    font-family: Arial, Helvetica, sans-serif;
    margin: 0px;
    padding: 0px;
}

div#content {
    width: 960px;
    margin: 0px auto;
    padding: 0px;
}

/* header */
div#header {
    height: 75px;
    margin: 0px;
    padding: 0px;
}

div#header h1, #blog_name {
    color: #c5c8c6;
    font-family: "Lucida Console", Monaco, monospace;
    font-size: 32px;
    letter-spacing: 0.1em;
    padding: 20px 0px 20px 0px;
    text-decoration: none;
}

div#header a {
    text-decoration: none;
}

/* top bar */
#top_bar ul, #top_bar ol {
    margin: 0px;
    padding: 10px;
}

#top_bar li {
    display: inline;
    list-style-type: none;
    color: #c5c8c6;
    font-weight: bold;
    text-decoration: none;
    cursor: pointer;
    padding: 0px 10px;
}

#top_bar {
    background-color: #282a2e;
    font-size: 20px;
}

#search {
    float: right;
    margin: 0px;
    padding: 0px;
    position: relative;
    right: 10px;
    top: -36px;
}

#search input {
    border: 1px solid #de935f;
    font-size: 12px;
    padding: 2px;
    width: 160px;
}

/* main block */
div#main_block {
    margin: 0px;
    padding: 0px;
}

div#prose_block {
    float: left;
    margin: 0px 10px;
    padding: 0px 0px 10px;
    width: 620px;
}

div#prose_block h2 {
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
    font-size: 20px;
    font-weight: bold;
    margin: 50px 0px 0px;
    padding: 0px;
    text-decoration: none;
}

span.post_prose {
    font-size: 14px;
    line-height: 1.2em;
}

div.blog_post {
    margin: 0px;
    padding: 0px;
}

.post_prose h1 {
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
    font-size: 18px;
}

.post_prose h2 {
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
    font-size: 16px;
}

.post_prose pre {
    border: 1px dashed #de935f;
    font-family: "Bitstream Vera Sans Mono", Monaco, monospace;
    font-size: 0.9em;
    overflow: auto;
    padding: 5px;
    clear: none;
    float: none;
    line-height: 1.2em;
    width: auto;
    margin: 15px 0px 15px 15px;
}

.post_prose div pre {
    background: transparent;
}

hr.interblog {
    margin-top: 50px;
    background-color: #282a2e;
    border: 0 none;
    color: #282a2e;
    height: 1px;
    width: 80%;
}
    
/* sidebar */
div#right_sidebar {
    float: right;
    margin: 0px;
    padding: 0px 10px;
    width: 280px;
    font-size: 12px;
    line-height: 1.5em;
    border-left: 1px solid #282a2e;
}

#right_sidebar div {
    margin: 20px 0;
    padding: 0;
}

#right_sidebar h3 {
    color: #c5c8c6;
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
    font-weight: normal;
    letter-spacing: 0.2em;
    margin: 0;
    padding: 0;
}

#right_sidebar h3 small {
    letter-spacing: 0.0em;
}

#right_sidebar ul, #right_sidebar ol {
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin: 0;
    padding: 5px;
}

ul#twitter_update_list li {
    margin-bottom: 1em;
}

/* footer */
div#footer {
    clear: both;
    background-color: #282a2e;
    text-align: center;
    margin: 0px;
    padding: 10px 0px;
    font-size: 12px;
    text-transform: uppercase;
}
